<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" xmlns="http://www.w3.org/1999/xhtml">

    <head th:fragment="header">
        <meta charset="utf-8"/>
        <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
        <meta name="viewport" content="width=device-width, initial-scale=1"/>
        <!--/* The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags */-->
        <title>DSS App</title>

        <!--/* Bootstrap */-->
        <link th:href="@{/webjars/bootstrap/3.3.7/css/bootstrap.min.css}" rel="stylesheet" />
        <link th:href="@{/webjars/bootstrap/3.3.7/css/bootstrap-theme.min.css}" rel="stylesheet" />
        <link href='http://fonts.googleapis.com/css?family=Righteous' rel='stylesheet' type='text/css'/>
        <link th:href="@{/webjars/font-awesome/4.7.0/css/font-awesome.min.css}" rel="stylesheet" />
        <link th:href="@{/webjars/jquery-ui/1.12.1/jquery-ui.min.css}" rel="stylesheet" />
        <link th:href="@{/webjars/google-code-prettify/1.0.4/src/prettify.css}" rel="stylesheet" />
        <script type="text/javascript" th:src="@{/webjars/google-code-prettify/1.0.4/src/run_prettify.js}"></script>
        <!--/* Custom CSS */-->
        <link th:href="@{/css/style.css}" rel="stylesheet" />
    </head>

    <body>

        <header class="navbar">
            <div class="container-fluid expanded-panel">
                <div class="row">
                    <div id="logo" class="col-xs-12 col-sm-2">
                        <a th:href="@{/}" href="home.html">DSS App</a>
                    </div>
                    <div id="top-panel" class="col-xs-12 col-sm-10">
                        <div class="row">
                            <div class="col-xs-8 col-sm-4">
                                <!--/* <div id="search">
                                     <input type="text" placeholder="search"/>
                                     <i class="fa fa-search"></i>
                                 </div> */-->
                            </div>
                            <div class="col-xs-4 col-sm-8 top-panel-right">
                                <!--/*<a href="#" class="about">about</a>*/-->
                                <a class="about" role="button" data-toggle="collapse" href="#about" aria-expanded="false" aria-controls="about">
                                    about
                                </a>
                                <!--/*<a href="index_v1.html" class="style1"></a>*/-->
                                <ul class="nav navbar-nav pull-right panel-menu">
                                    <li sec:authorize="isAnonymous()" class="hidden-xs">
                                        <a th:href="@{/login}" class="modal-link">
                                            <span>Login</span>
                                        </a>
                                    </li>
                                    <th:block sec:authorize="isAuthenticated()">
                                        <li class="hidden-xs">
                                            <a href="index.html" class="modal-link">
                                                <i class="fa fa-bell"></i>
                                                <span class="badge">7</span>
                                            </a>
                                        </li>
                                        <li class="hidden-xs">
                                            <a class="ajax-link" href="ajax/calendar.html">
                                                <i class="fa fa-calendar"></i>
                                                <span class="badge">7</span>
                                            </a>
                                        </li>
                                        <li class="hidden-xs">
                                            <a href="ajax/page_messages.html" class="ajax-link">
                                                <i class="fa fa-envelope"></i>
                                                <span class="badge">7</span>
                                            </a>
                                        </li>
                                        <li class="dropdown">
                                            <a href="#" class="dropdown-toggle account" data-toggle="dropdown">
                                                <div class="avatar">
                                                    <i class="fa fa-user-circle-o fa-3x" aria-hidden="true"></i>
                                                </div>
                                                <i class="fa fa-angle-down pull-right"></i>
                                                <div class="user-mini pull-right">
                                                    <span class="welcome">Welcome,</span>
                                                    <span th:text="${#authentication.name}">Jane Devoops</span>
                                                </div>
                                            </a>
                                            <ul class="dropdown-menu">
                                                <li>
                                                    <a href="#">
                                                        <i class="fa fa-user"></i>
                                                        <span>Profile</span>
                                                    </a>
                                                </li>
                                                <li>
                                                    <a href="ajax/page_messages.html" class="ajax-link">
                                                        <i class="fa fa-envelope"></i>
                                                        <span>Messages</span>
                                                    </a>
                                                </li>
                                                <li>
                                                    <a href="ajax/gallery_simple.html" class="ajax-link">
                                                        <i class="fa fa-picture-o"></i>
                                                        <span>Albums</span>
                                                    </a>
                                                </li>
                                                <li>
                                                    <a href="ajax/calendar.html" class="ajax-link">
                                                        <i class="fa fa-tasks"></i>
                                                        <span>Tasks</span>
                                                    </a>
                                                </li>
                                                <li>
                                                    <a href="#">
                                                        <i class="fa fa-cog"></i>
                                                        <span>Settings</span>
                                                    </a>
                                                </li>
                                                <li>
                                                    <form th:action="@{/logout}" method="post">
                                                        <button type="submit" class="btn btn-link">
                                                            <i class="fa fa-power-off"></i>
                                                            <span>Log out</span>
                                                        </button>
                                                    </form>
                                                </li>
                                            </ul>
                                        </li>
                                    </th:block>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </header>

    </body>
</html>